# Generated by Django 2.2.4 on 2019-09-04 13:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0014_establishment_website'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Comment',
        ),
    ]
